Loading...
Searching...
No Matches
caf::is_actor_handle< T > Struct Template Reference

Checks whether T is an actor or a typed_actor<...>. More...

`#include <is_actor_handle.hpp>`

## Detailed Description

template<class T>
struct caf::is_actor_handle< T >

Checks whether T is an actor or a typed_actor<...>.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/is_actor_handle.hpp